# paper-gtk-theme-git

A modern desktop theme suite. Its design is mostly flat with a minimal use of shadows for depth.

https://github.com/snwh/paper-gtk-theme

How to clone this repo:

```
git clone https://gitlab.com/rebornos-team/themes-and-icons/paper-gtk-theme-git.git
```

